Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 16:25:30 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc roba                    Bot:  Hi again! Bot:  Please enter your name Customer:  roba Bot:  Hi Roba ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6316036033 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:10 PM, 13th Jun                   Hamza                   Hi Roba,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:10 PM, 13th Jun                     roba                    I don’t receive my package yesterday it was the day for delivery           08:11 PM, 13th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:12 PM, 13th Jun                     roba                    Ok, I’m waiting           08:12 PM, 13th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:12 PM, 13th Jun                   Hamza                   Could you please confirm is this your correct phone number 966559119063?           08:12 PM, 13th Jun                     roba                    Yes           08:12 PM, 13th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:14 PM, 13th Jun                     roba                    So it will arrive tomorrow?           08:15 PM, 13th Jun                     roba                    Because i have to receive it by today or tomorrow           08:17 PM, 13th Jun                     roba                    Can you eat for me what will I can you save it           08:17 PM, 13th Jun                     roba                    Receive *           08:17 PM, 13th Jun                     roba                    Can you inform me when can I receive it?           08:17 PM, 13th Jun                     roba                    Am I getting responses?           08:19 PM, 13th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:20 PM, 13th Jun                   Hamza                   We appreciate your patience.           08:20 PM, 13th Jun                     roba                    Ok, I am waiting for you           08:21 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            08:21 PM, 13th Jun                     roba                    Yes, you will tell me when i can receive it so i can available           08:22 PM, 13th Jun                   Hamza                   You will be contacted soon enough           08:25 PM, 13th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:25 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2710150